microsoft server speech platform runtime x64 for exchange 2010

Hi Guys,

I'm trying to install Exchange 2010 UM role on Server 2012. I have already installed http://www.microsoft.com/en-us/download/details.aspx?id=10208 as it is one of the prerequisites.

But it still fails saying microsoft server speech platform runtime x64 is missing.

Am I missing something here? Or do we have separate version for Server 2012?
LVL 13
imkotteesSenior Messaging EngineerAsked:
Who is Participating?
 
imkotteesConnect With a Mentor Senior Messaging EngineerAuthor Commented:
after installing these two patches it worked

Unified Communications Managed API 2.0 Redist (64 Bit) Hotfix KB 2647091
SpeechPlatformRuntime is install (10.1.7200.5)
0
 
Satya PathakLead Technical ConsultantCommented:
0
 
Gareth GudgerCommented:
What version of 2010 and what version of 2012?

Just wanted to verify as no version of Exchange 2010 will run on 2012 R2. Has to be RTM.

Secondly, you need Exchange 2010 SP3 minimum to run on 2012.

More info here.
http://technet.microsoft.com/library/ff728623(v=exchg.150).aspx
0
 
imkotteesSenior Messaging EngineerAuthor Commented:
found by myself
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.